SUGGESTED READING 

The best general treatment of Maritime social and economic history in the 19th century is W.S. McNutt, The Atlantic Provinces: The Emergence of Colonial Society, 1713-1858. (Toronto: McClelland and Stewart, 1965). His New Brunswick: A History 1784-1862, (Toronto: MacMillan, 1962) is also very useful. Various aspects of the industry are treated in F.W. Wallace's classic Wooden Ships and Iron Men, (Toronto: Hadder and Stoughton, 1924). It is illustrated but difficult to obtain. 

The timber industry, in terms of its relationship to Great Britain, is well treated in A.R.M. Lower, Great Britain's Woodyard: British America and the Timber Trade, 1763-1867. (Montreal: McGill-Queen's Press, 1973). The early years are set in perspective in G.S. Graham, Sea Power and British North America, 1783-1820. A Study in British Colonial Policy. (New York: Greenwood Press, 1968). 

Some more recent work on shipping in the Maritimes includes: John Parker, Sails of the Maritimes, (Toronto: McLeod, 1960) and Cape Breton Ships and Men (Toronto: McLeod, 1967); Stanley Spicer, Masters of Sail (Toronto: Ryerson Press, 1968); Basil Greenhill and Ann Gifford, West County Men in Prince Edward Island (Toronto: University of Toronto, Press, 1967). 

General books on the sea and sailing are legion. Three authors who have written copiously and well are Alan Villiers, Basil Lubbock and Howard I. Chapelle. All three are well worth consulting for specific aspects of sailing. Villiers is best on the men and heroics; Lubbock on techniques of building and sailing and Chapelle on the history of American sailing. 

Joseph Shull, The Salt Water Men: Canada's Deep Sea Sailors (Toronto: Macmillan, 1960) is a popular account of some of the heroic episodes of the early days of sail. Rear Admiral Hugh Pullen (Retd.) has written an excellent brief account of the schooner in his book, The Atlantic Schooner (Fredericton: Brunswick Press, 1967). 


	1993 Update

SHIPPING AND SHIPBUILDING IN THE MARITIME PROVINCES IN THE NINETEENTH CENTURY

D.A. Muise and Charles Armour

Over the past two decades, the Atlantic Canada Shipping Project contributed immensely to our knowledge of the shipping industry. Based at Memorial University in St. John's, the project explored every facet of the industry and involved a careful analysis of the extensive British shipping registers. The research project included an annual conference that produced six volumes of carefully prepared essays. In addition, various members of the research team produced articles and monographs, some of which are listed below. The project also led to the development of a new periodical, The International Journal of Maritime History, which was launched in 1990.

Bibliography

Alexander, David, and Rosemary Ommer, eds. Volumes Not Values: Canadian Sailing Ships and World Trades. St. John's: Memorial University, 1988.

Fingard, Judith. Jack in Port: Sailortowns of Eastern Canada. Toronto: University of Toronto Press, 1982.

Fischer, Lewis, and Eric Sager, eds. The Enterprising Canadians: Entrepreneurs and Economic Development in Eastern Canada, 1820-1914. St. John's: Memorial University, 1978.

Howell, Colin, and Richard Twomey, eds. Jack Tar in History: Essays in the History of Maritime Life and Labour. Fredericton: Acadiensis Press, 1991.

Matthews, Keith, and Gerald Panting, eds. Ships and Shipbuilding in the Atlantic Region. St. John's: Memorial University, 1977.

Ommer, Rosemary, and Gerald Panting, eds. Working Men Who Got Wet. St. John's: Memorial University, 1980.

Sager, Eric. Seafaring Labour: The Merchant Marine of Atlantic Canada, 1820-1914. Montral and Kingston: McGill-Queen's University Press, 1989.

Sager, Eric, and Lewis Fischer. Shipping and Shipbuilding in Atlantic Canada, 1820-1914. Ottawa: Canadian Historical Association, 1986.

Sager, Eric, and Gerald Panting. Maritime Capital: The Shipping Industry in Atlantic Canada, 1820-1914. Montral and Kingston: McGill-Queen's University Press, 1990.  

